sha256: 26fee8f449ffc66a177f3525e77cb9fe665faea60d17eaa122da7252b7f401a8
real_size: null
zip_size: 280562346
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep36/open_data_millesime_2025-07-a_dep36_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep36/open_data_millesime_2025-07-a_dep36_gpkg_metadata.yml
